This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1478893 - Tag ebay-cors-filter for RHV 4.2
Tag ebay-cors-filter for RHV 4.2
Status: ON_QA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ebay-cors-filter (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.2.0
: ---
Assigned To: Sandro Bonazzola
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-07 08:57 EDT by Sandro Bonazzola
Modified: 2017-09-28 04:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: ebay-cors-filter-1.0.1-3.el7
Doc Type: No Doc Update
Doc Text:
undefined
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2017-08-07 08:57:27 EDT
We need to ship ebay-cors-filter in RHV-M 4.2 Channel

Note You need to log in before you can comment on or make changes to this bug.